@media (min-width: 1200px) {
	.container {max-width: 1170px;}
}
@media (min-width: 1330px) {
	.container {max-width: 1300px;}
}
@media (min-width: 1400px) {
	.container {max-width: 1360px;}
}
@media (min-width: 1441px) {
	.container {max-width: 1400px;}
}
@media (min-width: 1500px) {}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {
	.topBooksSection,
	.LesSection{overflow: hidden; margin-bottom: 0px;}
	.rightBook img{position: relative;}
	footer{ padding-top: 60px;}

	.LesSection p {font-size: 18px;}
}
@media (max-width: 1199px) {

}
@media (max-width: 1024px) {

}
@media (max-width: 991px) {
	h1 {
    font-size: 52px;
}
h2 {
    font-size: 45px;}
    .bannerText h1:after {
    top: -20px;
    left: -30px;
    width: 320px;
    height: 117px;}

    header .navbar .rightNav{    -ms-flex-direction: row;
    flex-direction: row;}

    .bookCol .bookInfo h6{font-size:16px;}
    .rightBook img{top: 0;}

    .LesSection h3 {
    font-size: 38px;}
    .LesSection p {
    font-size: 16px;
}
.arrow_btn {
    font-size: 18px;}

    .ptb_110 {
    padding-top: 100px;
    padding-bottom: 100px;
}

footer h4{    font-size: 20px;}


}
@media (max-width: 860px) {}
@media (max-width: 768px) {}
@media (max-width: 767px) {

header .navbar .rightNav .nav-item{display: none;}
header .navbar .rightNav .nav-item.mobileShow{display: block;}
header .navbar .rightNav .nav-item.mobileShow .nav-link{    padding: 6px 0px;}

	h1 {
    font-size: 45px;
}
h2 {
    font-size: 38px;
}
	.bookCol:after{display: none;}

.LesSection{padding: 80px 0px;}
.ptb_110 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.fLogoCol .logoF_img {
    margin-bottom: 15px;}

.fLogoCol{padding-bottom: 20px;}

.product-name {
    font-size: 28px;}

}
@media (max-width: 575px) {}
@media (max-width: 480px) {
	header .navbar .navbar-brand img{height: 40px;}
	header .navbar .rightNav .nav-item {
    padding-left: 10px;
    padding-right: 10px;
}

.product-info-tabs .nav-tabs .nav-link {
    padding: 10px 25px;
}

.productTags a {
    font-size: 12px;}
.product-info-tabs .tab-content .tab-pane {
    padding: 20px 10px;}

}
@media (max-width: 414px) {
	.flexItem{flex-wrap: wrap;}
	.flexItem .t_label {
    min-width: 100%;
    width: 100%; 
    margin-bottom: 10px;
}
    .flexItem .formField {
    width: 100%;
}

.flexItem .width80 { width: 100px;}


}
@media (max-width: 375px) {
	header .navbar .navbar-brand img {
    height: 35px;
}
header .navbar .rightNav .nav-item {
    padding-left: 8px;
    padding-right: 8px;
}
	header .navbar .navbar-nav .ic-item .nav-link img {
    height: 20px;
}
}